CVE-2023-3584

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2023-3584
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2023-3584.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2023-3584
Aliases
Published
2023-07-17T16:15:10Z
Modified
2024-06-06T14:23:50.006103Z
Severity
  • 3.1 (Low) CVSS_V3 - CVSS:3.1/AV:N/AC:H/PR:L/UI:N/S:U/C:N/I:L/A:N CVSS Calculator
Summary
[none]
Details

Mattermost fails to properly check the authorization of POST /api/v4/teams when passing a team override scheme ID in the request, allowing an authenticated attacker with knowledge of a Team Override Scheme ID to create a new team with said team override scheme.

References

Affected packages

Git / github.com/mattermost/mattermost

Affected ranges

Type
GIT
Repo
https://github.com/mattermost/mattermost
Events

Affected versions

v7.*

v7.8.0
v7.8.1
v7.8.2
v7.8.3
v7.8.4